/*
 Theme Name:     Divi Child
 Template:       Divi
 Author:         Xweb Devlopers
 Author URI:     www.xwebdevelopers.com
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*--------------common-css----------------------------*/

.custom-btn, .contact-us .et_pb_module .et_pb_button,.download-pdf{
    border-radius: 80px 0 80px 0 !important;
    background-color: #b13e40;
    padding: 8px 55px 8px 35px !important;
    position: relative;
    z-index: 1;
    border: none;
    font-size: 18px;
    font-weight: 600;
    transition: all 0.5s ease-in-out;
}
.download-pdf a{
    color: #fff !important;
}

.download-pdf {
    padding-right: 0px !important;
    padding-left: 0 !important;
}

.custom-btn i {
  margin-left: 20px;
}
.custom-btn:after{
      background: linear-gradient(90deg, #fcd103, #ffffff, #fcd103);
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(255, 255, 255, 0);
    overflow: hidden;
    background-size: 80%;
    animation: anime-btn 2s infinite linear;
}

.custom-btn:hover,.contact-us .et_pb_module .et_pb_button:hover {
    background-color: #3277a0;
    border-radius: 0 80px 0 80px !important;
    transition: all 0.5s ease-in-out;
    padding: 8px 55px 8px 35px !important;
      border: none !important;
}

.top-title p {
  width: max-content;
  margin-left: 0;
  margin-right: auto;
}
.top-title p{
  position: relative;
}
.top-title.text-center p {
    margin-left: auto;
}
.top-title p:before {
    content: "\f101";
  font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    opacity: 0;
    font-size: 24px;
    z-index: 1;
    transition: all 2s;
        background: linear-gradient(90deg, #3277a0, #ffffff, #3277a0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(255, 255, 255, 0);
    overflow: hidden;
    background-size: 80%;
    animation: anime-btn 2s infinite linear;
}
.top-title p:before {
    font-size: 32px;
    line-height: 1em;
    content: "9";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    transition: all .2s;
    text-transform: none;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    font-family: ETmodules !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}
.top-title p:hover:before {
    opacity: 1;
    transition: all 2s;
    left: 113%;
}
@keyframes anime-btn{
    0%{
        background-position: -500%;
    }
    100%{
        background-position: 500%;
    }
}

/*--------------common-css----------------------------*/

/*--------------header-css----------------------------*/
.et-l--header>.et_builder_inner_content .et_pb_section.main-header.et_pb_sticky {
    background-color: #fff !important;
    box-shadow: 3px 0px 10px 0 rgba(22, 22, 26, 0.18);
}

.et-l--header>.et_builder_inner_content .et_pb_section.main-header.et_pb_sticky .et_pb_menu__logo-wrap {
    width: 8%;
} 

header .custom-btn:after {
  width: 43px;
  height: 43px;
}

section
.top-header .et_pb_row {
    row-gap: 0;
    column-gap: 0;
}

.top-header .et_pb_row .et_pb_blurb_container {
    padding-left: 0;
}
.top-header .et_pb_blurb .et_pb_main_blurb_image {
    width: 20px;
    margin-bottom: 0;
}
.top-header .et_pb_blurb .et_pb_blurb_content {
    display: flex;
    align-items: center;
}
.top-call {
    width: 26%;
}
.top-email {
    width: 22%;
}
.col-address {
    width: 30%;
}
.top-social {
    width: 44%;
}
.top-header .et_pb_row {
    column-gap: 0;
    row-gap: 0;
}
header .et-menu-nav li a {
    position: relative;
    padding: 0 !important;
    padding-bottom: 8px !important;
}
header .et-menu-nav li{
    align-items: center !important;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:after {
    top: auto !important;
    transform: unset !important;
}
header .et-menu-nav li a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0px;
  height: 1px;
  width: 0%;
  background-color: #e51f29;
  margin-top: 10px;
  transition: all 200ms ease-in;
  left: 0;
}
header .et-menu-nav li a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0px;
  height: 1px;
  width: 0%;
  background-color: #e51f29;
  margin-top: 10px;
  transition: all 200ms ease-in;
  right: 0;
}

header .et-menu-nav li a:hover:before {
  width: 50%;
}
header .et-menu-nav li a:hover:after {
  width: 50%;
}

/*--------------header-css----------------------------*/

/*-----------------------banner-section-css--starts-here---------------------------*/

.home-banner .et_pb_slide_description {
    background-color: #fff;
    width: 50%;
    padding: 50px;
    padding-top: 125px;
    border-radius: 150px 0 150px 0;
    margin-left: auto;
    margin-right: 0;
}

.home-banner .et_pb_slide {
    /* padding: 0; */
    /* border-radius: 30px; */
    padding-top: 3rem;
    padding-bottom: 3rem;
  /*  animation-iteration-count: infinite;
    animation: zoom 20s;
    transition: all 0.1s ease-in-out;*/
}

.home-banner .et_pb_slide_description a.et_pb_button.et_pb_more_button {
    background-color: transparent;
    color: #000;
    padding: 0 !important;
    border: none !important;
    position: absolute;
    top: 80px;
    margin-top: 0;
}

.home-banner .et_pb_slide_description a.et_pb_button.et_pb_more_button:after {
    display: none;
}

.home-banner .et_pb_slide_description img {
    width: 19%;
    opacity: 0.2;
}

.home-banner .et-pb-controllers a {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    font-size: 0;
}

.home-banner a.et-pb-active-control{
    opacity: 1;
}

@keyframes zoom {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(1.2, 1.2);
  }

  100% {
    transform: scale(1, 1);
  }
}


/*--------------Banner-css----------------------------*/


/*--------------about-us-css----------------------------*/


.about {
  overflow: hidden;
}

.about .main-title p {
  margin-right: 50px;
}

.about .row {
  align-items: center;
}

.about .image-box .image-1 {
  position: relative;
  width: 100%;
}

.about-left button {
  margin-top: 15px !important;
}

/*.about-left h2.et_pb_module_header {
    width: 87%;
}*/

.about-left {
  position: relative;
}
.about-left .main-title{
  z-index: 9;
  position: relative;
}
@keyframes fadeIn {
  10% { opacity: 0.1; }
  20% { opacity: 0.3; }
  60% { opacity: 1; }
  100% { opacity: 1; }
}
.fadeInClass {
  animation-name: fadeIn;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
}
.about-right-img img {
/*  animation-name: fadeIn;
  animation-duration: 3s;
  animation-iteration-count: infinite;*/
  /*animation-direction: alternate;
  animation-timing-function: linear;*/
}
.about-left:before {
  content: '';
  position: absolute;
  width: 547px;
  height: 530px;
  background-image: url('https://fijicanada.ca/wp-content/uploads/2025/09/leaf.png');
  background-repeat: no-repeat;
  z-index: 0;
  top: -20px;
  left: -50px;
  background-size: contain;
}

.go-down-btn {
  position: relative;
  z-index: 1;
  display: inline-block;
}

.go-down-btn img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 56%;
}

.go-down-btn svg {
  position: relative;
  z-index: -1;
  display: block;
  background-color: #fff;
  border-radius: 50%;
  padding: 5px;
  color: #000;
  text-transform: uppercase;
  font-weight: 500;
}

.go-down-btn text {
    font-size: 9px;
    transform-origin: center;
}

@-webkit-keyframes rotate-btn {
  to {
    transform: rotate(360deg);
  }
}

@keyframes rotate-btn {
  to {
    transform: rotate(360deg);
  }
}

.go-down-btn text {
    -webkit-animation: rotate-btn 10s linear infinite;
    animation: rotate-btn 10s linear infinite;
    fill: #b13e40;
    font-weight: 500;
}

.rotate-text {
  position: absolute;
  top: 100px;
  right: 65px;
}

/*-----------------------about -section-css--ends-here---------------------------*/
/*-----------------------footer-section-css--starts-here---------------------------*/

.social-icons-footer ul {
  padding: 0;
  margin: 0;
}


footer .et_pb_social_media_follow_network,header .et_pb_social_media_follow_network  {
  position: relative;
  z-index: 1;
}

footer .et_pb_social_media_follow_network:before,header .et_pb_social_media_follow_network:before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #3277a0;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.quick-links li {
  list-style-type: square;
  margin-bottom: 7px !important;
}

.quick-links li::marker {
  color: #e51f29;
}

footer .et_pb_social_media_follow_network:hover:before,header .et_pb_social_media_follow_network:hover:before {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.footer-block.contact-list li {
  margin-bottom: 15px;
}

footer address {
  margin-bottom: 0;
}

.footer-block h6 {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: #562e91;
   font-family: "Montserrat", sans-serif;
}

.contact-list li:nth-child(1) {
  display: flex;
}

.footer-block ul li a {
  display: flex;
  align-items: center;
  position: relative;
}

.footer-block.quick-links ul>li {
  width: max-content;
}

.footer-block.quick-links ul>li>a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0px;
  height: 1px;
  width: 0%;
  background-color: #b13e40;
  margin-top: 10px;
  transition: all 200ms ease-in;
  left: 0;
}
.footer-block.quick-links ul>li>a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0px;
  height: 1px;
  width: 0%;
  background-color: #b13e40;
  margin-top: 10px;
  transition: all 200ms ease-in;
  right: 0;
}


.footer-block.quick-links ul>li>a:hover:before {
  width: 50%;
}
.footer-block.quick-links ul>li>a:hover:after {
  width: 50%;
}
.copyright {
  background-color: #fff;
  border-top: 1px solid rgba(0, 0, 0, 0.4);
}

.copyright p {
  margin-bottom: 0;
  color: #000;
}

.copyright p a {
  color: #000;
}

footer .et_pb_menu .et_pb_menu__menu>nav>ul {
    flex-direction: column;
    padding-left: 17px !important;
}

.quick-links li::marker {
    color: #b13e40;
}
.quick-links li{
    list-style-type: square;
}
.footer-block.quick-links ul>li:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #b13e40;
    top: 34%;
    transform: translateY(-50%);
    left: -6px;
}
.footer-intro-box {
    row-gap: 10px;
}
/*-----------------------footer-section-css--starts-here---------------------------*/

/*-----------------------cta-section-css--Starts-here---------------------------*/
.call-to-action {
  position: relative;
  overflow: hidden;
}

.call-to-action:before {
    content: '';
    position: absolute;
    width: 41%;
    background-color: #3277a0;
    height: 100%;
    left: 0;
    z-index: 0;
    top: 0;
}

.call-to-action:after {
  content: '';
  position: absolute;
  width: 59%;
  background-color: #fff;
  height: 100%;
  right: 0;
  z-index: -1;
  top: 0;
}

.cta-left {
flex: 0 0 auto;
        width: 33.33333333%;
}

.cta-left a {
  color: #fff;
}

/*.cta-middle i {
    font-size: 100px;
    color: #fff;
    background-color: #fcd103;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}*/
.cta-right {
    /*padding: 30px 0;*/
    flex: 0 0 auto;
    width: 50%;
    /*row-gap: 10px;*/
}

body {
  position: relative;
  height: 100vh;
}

/*.wrapper {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%)
}*/
.cta-middle {
  position: relative;
  flex: 0 0 auto;
        width: 16.66666667%;
}

.call-main {
  position: relative;
  display: inline-block;
}

.call {
    height: 100px;
    width: 100px;
    line-height: 100px;
    text-align: center;
    border-radius: 100%;
    background: #b13e40;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    z-index: 4;
    position: relative;
}

.call i {
  font-size: 70px;
  vertical-align: middle;
}

@keyframes waves {
  0% {
    -webkit-transform: scale(0.2, 0.2);
    transform: scale(0.2, 0.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }

  50% {
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }

  100% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

.fa-play:before {
  content: "\f04b";
}

.waves {
  position: absolute;
  width: 200px;
  height: 200px;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  border-radius: 100%;
  right: -50px;
  bottom: -50px;
  z-index: 0;
  -webkit-animation: waves 3s ease-in-out infinite;
  animation: waves 3s ease-in-out infinite;
}

.wave-1 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.wave-2 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.wave-3 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.cta-middle .et_pb_code.et_pb_module {
    position: absolute;
    left: 57%;
    top: 30px;
    /* transform: translateX(-36%); */
}

.cta-middle .et_pb_icon {
    left: 34%;
    height: 100px;
    width: 100px;
    line-height: 100px;
    text-align: center;
    border-radius: 100%;
    background: #b13e40;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    z-index: 1;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.call-to-action .et_pb_row {
    column-gap: 0;
    row-gap: 0;
}

/*-----------------------cta-section-css--ends-here---------------------------*/


/*--------------gallery-css----------------------------*/

.gallary-block .et_pb_image_wrap {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.gallary-block .et_pb_image_wrap::before {
    content: "";
    position: absolute;
    width: 230%;
    height: 0;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
    opacity: 0;
}

.gallary-block .et_pb_image_wrap:hover::before {
    -webkit-animation: overlayShape 1s linear;
    animation: overlayShape 1s linear;
}

@-webkit-keyframes overlayShape {
    0% {
        height: 0;
        opacity: 1;
    }

    100% {
        height: 250%;
        opacity: 0;
    }
}

@keyframes overlayShape {
    0% {
        height: 0;
        opacity: 1;
    }

    100% {
        height: 250%;
        opacity: 0;
    }
}

.gallery-title-row .et_pb_column .top-title.text-center {
    margin-bottom: 10px !important;
}
.gallery-title-row .et_pb_column {
    row-gap: 0;
}

/*--------------gallery-css----------------------------*/

/*--------------board-of-director-css----------------------------*/
.director-list {
    row-gap: 10px;
}
.director-list .et_pb_blurb_content {
    display: flex;
    align-items: center;
}
.director-list .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 0;
}
.director-list .et_pb_blurb {
    background-color: #fff;
    width: 75%;
    padding: 10px;
    border-radius: 0 30px 0 30px !important;
    /*height: 75px;*/
    display: flex;
    align-items: center;
    border-bottom: 5px solid #3277a0;
}
.director-list .et_pb_blurb_content h4.et_pb_module_header {
    padding-bottom: 0;
}
.director-list .et_pb_blurb_content .et_pb_main_blurb_image span.et-pb-icon {
    font-size: 25px;
}
.director-list .et_pb_blurb .et_pb_blurb_container {
    padding-left: 5px;
}
.board-row {
    column-gap: 0;
    row-gap: 0;
    justify-content: space-between;
}
.board-row .et_pb_column {
    width: calc(100% /2);
}

/*--------------board-of-director-css----------------------------*/

/*--------------contact-us-css----------------------------*/

.contact-us .et_pb_contact_form_container {
    border-radius: 150px 0 150px 0;
    padding: 80px 50px 50px 50px;
    width: 100%;
    box-shadow: 0 0 5px 5px #00000020;
    backdrop-filter: blur(5px);
    background-color: #fff;
}
.contact-us .et_pb_contact_form_container input {
    padding: 10px 8px 10px 0;
    width: 100%;
    border: none;
    border-bottom: 1px solid #c1bbb6;
    border-radius: 0;
    background: transparent;
    outline: none;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    box-sizing: border-box;
}
.contact-us .et_pb_contact_form_container textarea {
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #c1bbb6;
    border-radius: 0;
    background: transparent;
    outline: none;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    /*resize: none;*/
    box-sizing: border-box;
}
.contact-us .et_pb_contact_form_container input::placeholder, .contact-us .et_pb_contact_form_container textarea::placeholder {
    color: #212529;
}

.contact-us .et_contact_bottom_container {
    float: none;
    margin-top: 15px;
    text-align: center;
    justify-content: center;
}


/*--------------contact-us-css----------------------------*/
table.executive-officer {
    text-transform: uppercase;
}
.entry-content table.executive-officer tr td, .entry-content table.executive-officer tr th {
    border-right: 1px solid #eee;
    white-space: nowrap;
}

/*--------------pop-up-css----------------------------*/

/*div#sgpb-popup-dialog-main-div {
    padding: 40px !important;
    border: 5px solid #b13e40 !important;
    box-shadow: none !important;
    height: 310px;
    padding-bottom: 0 !important;
}
.sgpb-main-html-content-wrapper p span {
    font-weight: bold;
}
img.sgpb-popup-close-button-1 {
    top: 11px;
}
div#sgpb-popup-dialog-main-div h4 {
    font-size: 40px;
    margin-bottom: 10px;
}*/

.sgpb-popup-dialog-main-div-theme-wrapper-1 {
    width: 100%;
    left: 50% !important;
    height: 100% !important;
    transform: translateX(-50%);
}
.sgpb-theme-1-content {
    width: 100% !important;
    padding: 0 !important;
    border: none !important;
    box-shadow: none !important;
    max-height: -webkit-fill-available !important;
    max-width: 100% !important;
    min-width: 100% !important;
}
.rope-text {
  font-size: 30px;
  color: #ff0006;
  font-weight: bold;
  margin-bottom: 10px;
  text-shadow: 1px 1px 3px white, 1px 1px 3px white, -1px -1px 3px white, -1px -1px 3px white;
}
.arrow {
  width: 30px;
  height: 100px;
}
.santa {
  width: 130px;
  height: 130px;
  animation: tada .5s infinite;
}
.santa-box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.m1, .m2 {
    z-index: 99999 !important;

}
.maincontainer {
    max-width: 100% !important;
    position: relative;
}

.colorful {

    line-height: 1.1;
    width: 84% !important;
}
.sg-popup-builder-content {
    overflow: hidden;
}
img.sgpb-popup-close-button-1 {
    opacity: 1;
    top: 0;
    width: 30px !important;
    height: 30px !important;
    background-color: red;
    border-radius: 50%;
    padding: 5px;
    /* right: 52px !important; */
}
/*--------------responsive-css----------------------------*/

@media (max-width: 767px) {

    .et-l--header>.et_builder_inner_content .et_pb_section.main-header.et_pb_sticky .et_pb_menu__logo-wrap {
    width: 22%;
}

    html {
    margin-top: 0 !important;
}
.top-header .et_pb_row .et_pb_column {
    width: 100% !important;
}
.top-header .et_pb_blurb .et_pb_blurb_content {
    justify-content: center;
}
.top-header .et_pb_row {
    row-gap: 5px;
}
.home-banner .et_pb_slide_description {
    width: 100%;
    padding: 33px;
    padding-top: 93px;
    border-radius: 100px 0 100px 0;
}
.home-banner .et_pb_slide_description a.et_pb_button.et_pb_more_button {
    top: 56px;
}
.home-banner .et_pb_slide_description a.et_pb_button.et_pb_more_button {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
        font-size: 16px;
}
.home-banner .et_pb_slide_description img {
    width: 30%;
    opacity: 0.2;
}
.top-title p {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
        font-size: 18px;
    text-align: center;
            letter-spacing: 5px;
}
.et_pb_row {
    width: 90% !important;
    max-width: 100% !important;
}
.about-left {
    row-gap: 20px;
}
.about-left  h2.et_pb_module_header {
    padding-bottom: 0;
}
.call-to-action .et_pb_row .et_pb_column {
    width: 100%;
}
.call-to-action:before {
    width: 100%;
}
.call-to-action .et_pb_row {
    row-gap: 20px;
}
.cta-middle .et_pb_icon {
    left: 50%;
    top: 44px;
}
.waves {
    right: -75px;
    bottom: -115px;
}
.cta-middle {
    padding: 20px 0px;
}
.cta-right .et_pb_text_inner a {
    color: #fff;
}
.cta-right {
    row-gap: 0;
}
.gallery {
    row-gap: 10px;
}
.gallery .et_pb_row {
    row-gap: 20px;
}
.gallery .et_pb_row .et_pb_image span.et_pb_image_wrap {
    display: block;
}
.gallery .et_pb_row .et_pb_image {
    width: 100%;
}
.gallery .et_pb_row .et_pb_image span.et_pb_image_wrap img {
    width: 100%;
}
.board-row .et_pb_column {
    width: 100%;
    padding: 0 20px;
}
.director-list .et_pb_blurb {
    width: 100%;
}
.board .et_pb_column_empty {
    display: block !important;
    height: 300px;
    border-top-left-radius: 150px;
}
.board-row {
    row-gap: 20px;
}
.board {
    row-gap: 13px;
    padding-bottom: 0;
}
.contact-us {
    row-gap: 10px;
}
.contact-us .et_pb_contact_form_container {
    border-radius: 80px 0 80px 0;
    padding: 31px 20px 37px 30px;
}
.contact-us .et_pb_row_nested {
    width: 100% !important;
}
.contact-us .et_pb_row_nested .et_pb_module .et_pb_blurb_content {
    display: flex;
    align-items: center;
}
.contact-us .et_pb_row_nested .et_pb_module .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 0;
}
.contact-us .et_pb_row_nested .et_pb_module .et_pb_blurb_container {
    padding-left: 5px;
}
.contact-us .et_pb_row_nested .et_pb_module span.et-pb-icon {
    font-size: 21px;
}
.contact-us .et_pb_row_nested .et_pb_module h4.et_pb_module_header {
    font-size: 16px;
}
footer .et_pb_image.et_pb_module {
    margin: 0 auto;
}
ul.et_pb_social_media_follow_0_tb_footer {
    text-align: center !important;
    justify-content: center;
}
footer .et_mobile_nav_menu {
    display: none !important;
}
footer .et_pb_menu__menu {
    display: flex !important;
    justify-content: center !important;
}
footer .et_pb_menu_inner_container  .et_pb_menu__wrap {
    justify-content: center !important;
}
footer .et_pb_row {
    row-gap: 15px;
}
footer .et_pb_row .et_pb_column {
    row-gap: 10px;
}
.contact-footer .et_pb_blurb_content {
    text-align: center;
    max-width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
}
.contact-footer .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 0;
}
.contact-footer .et_pb_blurb {
    margin-bottom: 10px !important;
}
.executive__officer .et_pb_code.et_pb_module {
    overflow-x: auto;
}
.entry-content table.executive-officer tr td, .entry-content table.executive-officer tr th {
    white-space: nowrap;
}
div#sgpb-popup-dialog-main-div h4 {
    font-size: 28px;
}
.sgpb-main-html-content-wrapper p br {
    display: none;
}
.sgpb-main-html-content-wrapper .custom-btn{

    font-size: 16px;

}
.sgpb-main-html-content-wrapper .custom-btn::after {
    line-height: 1.4em;
}
div#sgpb-popup-dialog-main-div {
    border: none !important;
    max-width: 100% !important;
}
.maincontainer {
    max-width: 100% !important;
}
.colorful {
    font-size: 9px;
    margin-bottom: 15px !important;
}
img.sdxmas {
    width: 53%;
    margin-top: 15px;
}
img.santaone {
    width: 25%;
}
img.santatwo {
    width: 30%;
}
img.wishyou {
    width: 46%;
}
.sgpb-popup-dialog-main-div-theme-wrapper-1 {
    width: 100%;
    left: 50% !important;
    height: 100% !important;
    transform: translateX(-50%);
}
.m2 {
    right: 1% !important;
}
}
/*--------------responsive-css----------------------------*/

